package com.ejie.ab61.model.mensajesError;

import java.util.Date;

import com.ejie.ab61.model.solicitudes.MensajesSolicitud;

public class MensajesError implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private Integer idMensajeError;
	private MensajesSolicitud mensajesSolicitud;
	private String folderId;
	private Date fechaRegistro;

	public MensajesError() {
	}

	public MensajesError(int idErrorFolderNumber) {

	}

	/**
	 * @return the idMensajeError
	 */
	public Integer getIdMensajeError() {
		return idMensajeError;
	}

	/**
	 * @param idMensajeError
	 *            the idMensajeError to set
	 */
	public void setIdMensajeError(Integer idMensajeError) {
		this.idMensajeError = idMensajeError;
	}

	/**
	 * @return the mensajesSolicitud
	 */
	public MensajesSolicitud getMensajesSolicitud() {
		return mensajesSolicitud;
	}

	/**
	 * @param mensajesSolicitud
	 *            the mensajesSolicitud to set
	 */
	public void setMensajesSolicitud(MensajesSolicitud mensajesSolicitud) {
		this.mensajesSolicitud = mensajesSolicitud;
	}

	/**
	 * @return the folderId
	 */
	public String getFolderId() {
		return folderId;
	}

	/**
	 * @param folderId
	 *            the folderId to set
	 */
	public void setFolderId(String folderId) {
		this.folderId = folderId;
	}

	/**
	 * @return the fechaRegistro
	 */
	public Date getFechaRegistro() {
		return fechaRegistro;
	}

	/**
	 * @param fechaRegistro
	 *            the fechaRegistro to set
	 */
	public void setFechaRegistro(Date fechaRegistro) {
		this.fechaRegistro = fechaRegistro;
	}

}
